#_h_header
{
    background-color:white !important;
}

fieldset.search {
    border: 2px solid #00aa7e !important;
    border-radius: 8px;
    padding: 4px;
}

.header-fragments a {
     color: #4e4e4e !important;
     font-size:16px !important;
     height:35px;
}


 li a.subnav-open, li a.selected {
    color: #00aa7e !important;
    border-bottom: 4px solid #00aa7e !important;
    background-color:white !important;
    background:none;
}
.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction='horizontal'] a
{
    line-height:25px !important;
}
.header-fragments .content-fragment.navigation-custom .navigation-list
{
    
    height:35px;
}

.header-fragments .layout-region.header .content-fragment-content:after {
    top: auto !important;
}

.header-fragments #header-5328 .content-fragment-content:after {
    background: #ffffff !important;
}

.header-fragments .layout .layout-content .layout-region.header .layout-region-inner {

     padding-left: 0px !important; 
    /padding-right: 0px !important; 
}

div.group-banner {background-color: #e5e5e5;}
div.group-banner .content-fragment-content
{
    padding-left:50px;
    padding-right:50px;
}
.single-column .banner.site {background-color:white !important;}

.banner.site fieldset ul.field-list li.field-item .field-item-input input { 
    background-color:white !important;
}

.navigation-custom, .site-banner{
        max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.banner.context.home>.hierarchy>.current-hierarchy>.applications 
{
    max-height:100% !important;
}
.header-fragments .layout .header-top-content .layout-region-inner
{
    padding:0px !important;
}

.content-fragment-page>.layout {
    margin-left: auto;
    margin-right: auto;
    min-width: 670px;
    max-width: 100%;
    padding-left: 70px;
    padding-right: 70px;
}

.tag-list
{
    flex-wrap:wrap;
}

.modal-content .content.abbreviated>.summary .name, .content-fragment .content.abbreviated>.summary .name, .popup-list .content.abbreviated>.summary .name {
    font-size: 22px;
    word-wrap: break-word;
    margin: 0 0 10px 0;
}

.header-fragments .content-fragment.navigation-custom .content-fragment-content .navigation-list {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.banner.site .avatar {

    vertical-align: top;
    height: 60px;
}

h3.name {font-size:18px !important;}
@media only screen and (min-width : 1025px) {
    div.group-banner
    {
            
        padding: 10px !important;
    }
    
    .banner.context>.new ul li {
        margin-right: 20px;
    }
    
    
}